hbase-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joel Alexandre <joel.alexan...@gmail.com>
Subject Re: availability of 0.94.4 and 0.94.5 in maven repo?
Date Mon, 06 May 2013 13:49:39 GMT
I'm using 0.94.5 via maven.

Just change de version number.


On Mon, May 6, 2013 at 1:35 PM, Asaf Mesika <asaf.mesika@gmail.com> wrote:

> Hi,
>
> I only see up to 0.94.3
> Any chance of deploying 0.94.7 there?
> Thanks!
>
>
>
> On Wed, Feb 20, 2013 at 9:04 AM, lars hofhansl <larsh@apache.org> wrote:
>
> > Time permitting, I will do that tomorrow.
> >
> >
> >
> >
> > ________________________________
> >  From: Andrew Purtell <apurtell@apache.org>
> > To: "user@hbase.apache.org" <user@hbase.apache.org>
> > Sent: Tuesday, February 19, 2013 6:58 PM
> > Subject: Re: availability of 0.94.4 and 0.94.5 in maven repo?
> >
> > Same here, just tripped over this moments ago.
> >
> >
> > On Tue, Feb 19, 2013 at 5:30 PM, James Taylor <jtaylor@salesforce.com
> > >wrote:
> >
> > > Unless I'm doing something wrong, it looks like the Maven repository (
> > > http://mvnrepository.com/**artifact/org.apache.hbase/**hbase<
> > http://mvnrepository.com/artifact/org.apache.hbase/hbase>)
> > > only contains HBase up to 0.94.3. Is there a different repo I should
> use,
> > > or if not, any ETA on when it'll be updated?
> > >
> > >     James
> > >
> > >
> >
> >
> > --
> > Best regards,
> >
> >    - Andy
> >
> > Problems worthy of attack prove their worth by hitting back. - Piet Hein
> > (via Tom White)
> >
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message